*{
    margin: 0;
    padding: 0;
}
body{
    margin: 0;
    padding: 0;
    font-family: Nunito Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal !important;
}
h1,h2,h3,h4,h5,h6, p{
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{
   font-family: 'Outfit', sans-serif;
}
ul li, ul, a{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a:hover{
    text-decoration: none;
}
img{
    margin: 0;
    padding: 0;
    width: 100%;
}
button:focus, .btn:focus, .form-control:focus{
    outline: none;
    box-shadow: 0 0 0 0.0rem rgba(0,123,255,.25);
}
.navbar-toggler:focus{
    box-shadow: none;
}
.navbar>.container{
  display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}
.container{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 0 150px;
    position: relative;
}
.container-fluid{
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}
header{
	position: relative;
/*	padding: 10px 0;*/
	max-width: 1920px;
	z-index: 9;
    background: #fff;
}
header .nav-item .nav-link{
    color: #1A1F4A;
    text-align: center;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    padding: 0;
    padding-right: 0px !important;
    padding-left: 0px !important;
    position: relative;
    margin: 0 15px;
}
header .nav-item .nav-link.active{
    color: #2D5BFF;
}
header .nav-item .nav-link.active:before{
    position: absolute;
    content: '';
    border-bottom: 5px solid #5639FA;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: -12px;
    left: 50%;
    transform: translate(-50%, -50%);
}
header .nav-item .nav-link.active:after{
    position: absolute;
    content: '';
    background: #5639FA;
    width: 100%;
    height: 3px;
    left: 0;
    bottom: -12px;
    transition: all 300ms;
}
header .navbar-nav{
    padding: 10px 0;
}
.s-open{
    overflow: hidden;
    position: relative;
}
/*.s-open:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000069;
    z-index: 2;
}*/
.s-open .navbar-toggler{
    position: absolute;
    right: 20px;
    z-index: 999;
}
.s-open .navbar-toggler i{
    color: #fff;
}
.fa-bars-staggered{
    display: block;
}
.fa-xmark{
    display: none;
}
.s-open .fa-bars-staggered{
    display: none;
}
.s-open .fa-xmark{
    display: block;
}
.s-open header .nav-item .nav-link{
    text-align: left;
}
.s-open header .nav-item .nav-link.active:before{
    border-bottom: 5px solid #ffffff;
        bottom: -7px;
}
.s-open header .nav-item .nav-link.active:after{
    background: #fff;
        bottom: -7px;
}
.navbar{
    padding: 10px 0 !important;
    background: #fff;
}
.header-logo{
/*	margin: 0 auto;*/
	max-width: 100px;
}
.nav-icon{
	position: absolute;
	right: 0;
	top: 50%;
    transform: translate(-50%, -50%);
        z-index: 9;
    cursor: pointer;
}

.banner-sec{
	position: relative;
	margin-top: -150px;
	padding-top: 230px;
	   padding-bottom: 150px;
}
.banner-sec:after{
	position: absolute;
	content: '';
	background-image: url(../images/);
}
.banner-sec .ban-2{
    position: absolute;
    left: 7%;
    top: 7%;
    max-width: 300px;
    transform: translate(-50%, -50%);
}
.banner-sec .ban-1{
    max-width: 300px;
    position: absolute;
    right: 0;
    top: 50%;
}
.banner-sec .ban-3{
	width: auto;
    position: absolute;
    top: 10%;
    right: 2%;
    transform: translate(-50%, -50%);
}
.banner-sec .ban-33{
	width: auto;
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(-50%, -50%);
    animation: big 5s ease-in-out infinite;
}
.banner-sec .ban-4{
	width: auto;
}
.banner-sec .ban-5{
	width: auto;
}
.banner-sec .ban-6{
    width: auto;
    position: absolute;
    right: 45%;
    transform: translate(-50%, -50%);
    animation: updown 5s ease-in-out infinite;
}
.banner-sec .ban-7{
	width: auto;
    position: absolute;
    top: 15%;
    right: 10%;
    transform: translate(-50%, -50%);
    animation: move 5s ease-in-out infinite;
}
.banner-sec .ban-8{
	width: auto;
    position: absolute;
    top: 57%;
    left: 18%;
    transform: translate(-50%, -50%);
    animation: move 5s ease-in-out infinite;
}
.banner-sec .ban-9{
	width: auto;
}
.banner-sec .ban-10{
	width: auto;
    position: absolute;
    bottom: 16%;
    left: 20%;
    transform: translate(-50%, -50%);
}
.banner-sec .ban-11{
    width: auto;
    position: absolute;
    left: 17%;
    top: 16%;
    transform: translate(-50%, -50%);
    animation: spin 5s ease-in-out infinite;
}
.banner-sec .ban-12{
	width: auto;
    position: absolute;
    right: 25%;
    top: 85%;
    transform: translate(-50%, -50%);
    animation: updown 10s ease-in-out infinite;
}
.banner-sec .ban-100{
    width: auto;
    position: absolute;
    top: 50%;
    right: 20%;
    transform: translate(-50%, -50%);
    animation: updown 5s ease-in-out infinite;
}
.banner-sec .ban-111{
    width: auto;
    position: absolute;
    right: 30%;
    transform: translate(-50%, -50%);
    animation: big 5s ease-in-out infinite;
}
.banner-content{
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

.banner-content h1 span{    
    font-size: 30px;
    font-weight: 500;
}
.banner-content h1{
	color: #1A1F4A;
	font-family: Outfit;
	font-size: 50px;
	font-style: normal;
	font-weight: 600;
	line-height: 48px;
	text-align: center;
}
.banner-content img{
	    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
	margin-bottom: 30px;
}
.banner-part h3{
	color: #1A1F4A;
    text-align: center;
    font-family: Nunito Sans;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 7px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.banner-part p{
    color: #5F698F;
    font-family: Nunito Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
    text-align: center;
}
.banner-part a{
	color: #FF6902;
	font-family: Nunito Sans;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 45px;
}
.banner-btn-box{
	display: flex;
    justify-content: center;
    margin: 43px 0;
}
.banner-btn-box a{
    background: #4B47FF;
    box-shadow: 0px 18px 30px rgba(93, 111, 183, 0.70);
    color: #FFF;
    font-family: Outfit;
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    padding: 11px 37px;
    border-radius: 50px;
    gap: 10px;
    display: flex;
    align-items: center;
    transition: all 600ms;
}

.banner-btn-box a:hover{
    background: #f2c446;
    color: #fff;
}


/**/

.we-do-sec{
	position: relative;
	z-index: 1;
	background-image: url('../images/we-do-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 150px;
}
.we-do-sec:before{
    position: absolute;
    content: '';
    background-image: url(../images/shape-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: 1;
}
.we-do-sec:after{
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, #FF781C -4.26%, #FFE898 75.45%);
    opacity: 0.88;
    z-index: -1;
}
.we-do-img{
	position: relative;
	z-index: 9;
}
.content-box h4{
    color: #1A1F4A;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 45px;
    letter-spacing: 12.1px;
    text-transform: uppercase;
    border-top: 1px solid rgb(0 0 0 / 10%);
    border-bottom: 1px solid rgb(0 0 0 / 10%);
    display: inline-block;
    margin-bottom: 30px;
}
.content-title{
    margin-bottom: 30px;
}
.content-title h2 span{
    color: #1A1F4A;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.content-title h2{
    color: #1A1F4A;
    font-size: 70px;
    font-style: normal;
    font-weight: 600;
    line-height: 10px;
    display: flex;
    align-items: center;
    gap: 5px;
}
.bold-content{
    margin-bottom: 15px;
}
.bold-content p{
    color: #1A1F4A;
    font-family: Nunito Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
}
.content-box p{
    color: #1A1F4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
.site-btn img{
    width: 16px;
}
.site-btn{
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    background: #03C350;
    padding: 10px 30px;
    border-radius: 30px;
    transition: all 600ms;
}
.site-btn:hover{
    background: #00b749;
    color: #fff;
}
.btn-box{
    display: flex;
    margin: 30px 0;
}

/*=================== we do section strat ==================*/



/*===================service section strat==================*/

.service-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.service-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/shape-2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: 1;
}
.service-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #504DFF 30.2%, #3D3AD2 68.26%);
    z-index: -1;    
}

.title-heading{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
}
.title-heading h4{
    color: #ffffff;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 45px;
    letter-spacing: 12.1px;
    text-transform: uppercase;
    border-top: 1px solid rgb(255 255 255 / 10%);
    border-bottom: 1px solid rgb(255 255 255 / 10%);
    display: inline-block;
    margin-bottom: 15px;
}
.title-heading p span{
    color: #E1E4FF;
    text-align: center;
    font-family: Outfit;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.title-heading h2{
    color: #FFF;
    font-size: 62px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    margin: 10px 0;
}
.title-heading p{
    margin: 10px 0;
}
.skill-box{
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 20px;
    border-radius: 25px;
    background: #504DFF;
    padding: 40px 30px;
    position: relative;
    z-index: 9;
}
/*.skill-box:before{
    position: absolute;
    content: '';
    background-image: url(../images/skill-bg-1.png);
    background-repeat: no-repeat;
    background-size: 400px;
    left: -24px;
    width: 100%;
    height: 100%;
    top: -30px;
    z-index: -1;
}*/
.service-sec .row{
    position: relative;
}
.service-sec .row .col-md-12{
    position: relative;
}
.skill-bg-1{
    position: absolute;
    max-width: 400px;
    left: -15px;
    top: -30px;
}
.skill-bg-2{
    position: absolute;
    max-width: 400px;
    right: -15px;
    bottom: 0px;
}
.skill-item{
    display: flex;
    align-items: center;
    gap: 12px;
}
.skill-img{
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    padding: 10px;
}
.skill-img img{
    width: auto;
    max-width: 30px;
}
.skill-text p{
    color: #FFF;
    font-family: Nunito Sans;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
/*===================service section strat==================*/


/*===================== team ection start=========================*/
.team-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.team-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/shape-3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -98px;
    z-index: 1;
}
.team-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -4.26%, #F9FAFF 43.57%, #F3F5FF 55.65%);
    z-index: -1;    
}
.team-content-box h2{
    color: #1A1F4A;
    font-size: 70px;
    font-style: normal;
    font-weight: 600;
    line-height: 80px;
}
.team-content-box h2 span{
    color: #1A1F4A;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    display: block;
}
.team-content-box h4{
    color: #5E5AFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}
.divider{
    background: #FF6902;
    width: 42px;
    height: 4px;
    margin-bottom: 15px;
}
.team-content-box p{
    color: #1A1F4A;
    font-family: Nunito Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
.team-img-box{
    background-image: url('../images/team-img-bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: relative;
}
.team-1{
    position: absolute;
    width: 87px;
    left: -21px;
    top: 40%;
    animation: big 5s ease-in-out infinite;
}
.team-2 {
    position: absolute;
    width: auto;
    top: 0;
    left: 46px;
    animation: move 7s ease-in-out infinite;
}
.team-3{
    position: absolute;
    width: auto;
    top: 150px;
    right: -40px;
    animation: updown 9s ease-in-out infinite;
}
.team-4{
    position: absolute;
    width: auto;
    top: 250px;
    right: 26px;
    animation: move 3s ease-in-out infinite;
}
.team-5{
    position: absolute;
    width: auto;
    bottom: 69px;
    right: -13px;
    animation: big 10s ease-in-out infinite;
}
.team-6{
    position: absolute;
    width: auto;
    top: 400px;
    right: 0;
    animation: updown 7s ease-in-out infinite;
}
.team-content-box{
    position: relative;
}
.team-content-box img{
    width: auto;
}
.team-22{
    position: absolute;
    top: 100px;
    left: -20%;
    animation: move 12s ease-in-out infinite;
}
.team-32{
    position: absolute;
    top: -50px;
    right: 50%;
    animation: updown 6s ease-in-out infinite;
}
.team-44{
    position: absolute;
    left: -15%;
    bottom: 100px;
    animation: updown 5s ease-in-out infinite;
}
.team-55{
    position: absolute;
    left: 50%;
    bottom: -87px;
    animation: updown 8s ease-in-out infinite;
}

/*=================== team section end ===================*/

/*=============== matter sec  start ====================*/
.matter-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
}
.matter-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/shape-4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -98px;
    z-index: 1;
}
.matter-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #A99AD5 19.91%, #9375EE 63.36%);
    z-index: -1;    
}
.title-heading-2{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title-heading-2 h2 {
    color: #FFF;
    font-size: 62px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    margin: 10px 0;
}
.title-heading-2 h4{
    color: #FFE176;
    font-family: Outfit;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;
}
.matter-box{
    margin: 30px 0;
    text-align: center;
    background: linear-gradient(184deg, rgb(112 20 219 / 12%) 11.66%, rgb(155 132 222 / 12%) 77.87%);
    border-radius: 50px 50px 0 0;
    padding: 40px 60px;
}
.matter-box h4{
    color: #361F7C;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}
.matter-box p span{
    color: #361F7C;
    font-family: Nunito Sans;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}
.matter-box p{
    color: #361F7C;
    font-family: Nunito Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}
.matter-img{
    max-width: 80%;
    margin: 0 auto;
}
.matter-sec img{
    width: auto;
}
.matter-sec .m1{
    position: absolute;
    left: 50%;
    top: 0;
    animation: move 5s ease-in-out infinite;
}
.matter-sec .m2{
    position: absolute;
    left: 40%;
    top: 20%;
    animation: move 6s ease-in-out infinite;
}
.matter-sec .m3{
    position: absolute;
    left: 45%;
    top: 46%;
    animation: updown 4s ease-in-out infinite;
}
.matter-sec .m9{
    position: absolute;
    left: 10%;
    top: 100px;
    animation: move 7s ease-in-out infinite;
}
.matter-sec .m4{
    position: absolute;
    right: 15%;
    top: -24px;
    animation: updown 5s ease-in-out infinite;
}
.matter-sec .m5{
    position: absolute;
    right: 0%;
    top: 10%;
    animation: big 3s ease-in-out infinite;
}
.matter-sec .m12{
    position: absolute;
    left: 20%;
    top: 55%;
    animation: big 9s ease-in-out infinite;
}
.matter-sec .m7{
    position: absolute;
    left: 46%;
    top: 61%;
    width: 150px;
    animation: big 10s ease-in-out infinite;
}
.matter-sec .m11{
    position: absolute;
    left: 35%;
    top: -30px;
    animation: big 5s ease-in-out infinite;
}
.matter-sec .m10{
    position: absolute;
    left: 0;
    top: 40%;
    animation: spin 5s ease-in-out infinite;
}
.matter-sec .m6{
    position: absolute;
    right: 0;
    top: 50%;
    animation: updown 5s ease-in-out infinite;
}
.matter-sec .m8{
    position: absolute;
    left: 10%;
    top: 80%;
    animation: move 5s ease-in-out infinite;
}



/*==================== matter sec end =================*/


/*============== testimonialsection start ===================*/
.testimonial-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.testimonial-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/shape-5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.testimonial-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -6.07%, #F9FAFF 42.59%, #F3F5FF 54.88%);;
    z-index: -1;    
}
.title-heading-3{
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: space-between;
}
.heading-content{
    max-width: 75%;
    width: 100%
}
.title-heading-3 h4{
    color: #1A1F4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: 7.1px;
    text-transform: uppercase;
    border-top: 1px solid rgb(0 0 0 / 10%);
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}
.heading-content p{
        color: #1A1F4A;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.heading-content p span{
    color: #1A1F4A;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 38px;
    letter-spacing: 5.5px;
    text-transform: uppercase;
}
.quote-img{
    margin-bottom: 15px;
}
.quote-img img{
    width: auto;
    max-width: 100px;
}
.testimonial-box h3{
    color: #293142;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    margin-bottom: 15px;
}
.testimonial-box p{
    color: #828998;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
}
.author-box{
    margin: 30px 0;
    display: flex;
    align-items: center;
}
.author-img img{
    max-width: 130px;
    width: 100%;
    border-radius: 100px;
}
.author-content h4{
    color: #434855;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}
.author-content p{
    color: #FF6902;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%;
}
.testimonial-img-box{
    position: relative;
}
.testimonial-img-box img{
    max-width: 410px;
    margin-left: auto;
    display: block;
}
.testimonial-slider .owl-nav{
    position: absolute;
    left: 0;
    display: flex;
    gap: 20px;
}
.testimonial-slider .owl-nav i{
    color: #7C84A0;
    font-size: 30px;
}
:focus-visible {
    outline: none;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    text-decoration: none;
}

.testimonial-img-box:before{
    position: absolute;
    content: '';
    width: 300px;
    height: 300px;
    border-radius: 349px;
    opacity: 0.3;
    background: #AFA5FF;
    filter: blur(150px);
    left: 0;
    top: 50%;
}

/*============== testimonialsection end ===================*/


/*=============== cta section start ================*/
.cta-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.cta-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/shape-6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.cta-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background:  linear-gradient(0deg, #FFF -5.97%, #F9FAFF 41.85%, #F3F5FF 53.93%);
    z-index: -1;    
}
.cta-img-box{
    position: relative;
}
.cta-img-box img{
    position: relative;
    z-index: 9;
}
.cta-img-box:before{
position: absolute;
    content: '';
    width: 400px;
    height: 400px;
    border-radius: 638px;
    opacity: 0.5;
    background: linear-gradient(173deg, rgba(255, 255, 255, 0.00) 37.78%, #CAD5FE 94.56%);
    left: 0;
    top: 33%;
    z-index: 1;
}
.cta-img-box:after{
    position: absolute;
    content: '';
    width: 500px;
    height: 500px;
    border-radius: 562px;
    opacity: 0.2;
    background: #AFA5FF;
    filter: blur(150px);
    left: -30%;
    bottom: -50%;
}
.cta-content-box h3{
    color: #1A1F4A;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 60px;
}
.cta-content-box h3 span{
    font-size: 70px;
}
.cta-btn-box{
    display: flex;
    margin: 30px 0;
}
.site-btn-2{
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    background: #39B8FF;
    padding: 10px 30px;
    border-radius: 30px;
    transition: all 600ms;
    box-shadow: 0px 18px 30px rgba(93, 111, 183, 0.35);
    gap: 8px;
    display: flex;
    align-items: center;
}
.site-btn-2:hover{
    background: #036ca7;
    color: #fff;
}
.cta-content-box{
    position: relative;
    z-index: 9;
}
.background-text h2{    
    color: #AFA5FF;
    font-size: 300px;
    font-style: normal;
    font-weight: 800;
    line-height: 78px;
    opacity: 0.06;
    position: absolute;
    bottom: -20%;
    left: 45%;
    transform: translate(-50%, -50%);
}

.col-lg-6{
    position: relative;
}

/*================= cta section end =====================*/


/*====================footer section start==================*/
footer{
    padding: 30px 0;
}
footer .container{
    border-top: 1px solid rgb(69 81 189 / 10%);
}
footer .container .row{
    padding-top: 30px;
}
.footer-link ul{
    display: flex;
    align-items: center;
    gap: 40px;
}
.footer-link ul li {
    position: relative;
}
.footer-link ul li:after{
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    background: #8F8FFE;
    right: -28px;
    top: 50%;
    border-radius: 10px;
    transform: translate(-50%, -50%);
}
.footer-link ul li:last-child:after{
    display: none;
}
.footer-link ul li a{
    color: #504879;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
}
.footer-widget p{
    color: #504879;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}
.footer-social ul{
    display: flex;
    gap: 15px;
    justify-content: space-between;
}
.footer-social ul li{
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.footer-social ul li i{
    font-size: 18px;
}
.footer-social ul li.facebook{
    background: #3E559C;
}
.footer-social ul li.twitter{
    background: #3DCCFA;
}
.footer-social ul li.linkedin{
    background: #2F8EC1;
}
.footer-social ul li.youtube{
    background: #CDCCCC;
}

.footer-social ul li.facebook a{
    color: #fff;
}
.footer-social ul li.twitter a{
    color: #fff;
}
.footer-social ul li.linkedin a{
    color: #fff;
}
.footer-social ul li.youtube a{
    color: #f00;
}
/*====================footer section end==================*/

.inner-banner-sec{
    padding-top: 80px;
    padding-bottom: 150px;
    background-image: url('../images/inner-banner.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: relative;
    overflow: hidden;
}
#inner-bubble{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.inner-abt-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.inner-abt-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/inner-abt-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: 1;
}
.inner-abt-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -4.26%, #F9FAFF 43.57%, #F3F5FF 55.65%);
    z-index: -1;    
}
.inner-banner-content{
        display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 50px;
}
.inner-banner-content h4{
    color: #1A1F4A;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 45px;
    letter-spacing: 12.1px;
    text-transform: uppercase;
    border-top: 1px solid rgb(0 0 0 / 10%);
    border-bottom: 1px solid rgb(0 0 0 / 10%);
    display: inline-block;
    margin-bottom: 30px;
}
.inner-banner-content h2{
    color: #1A1F4A;
    text-align: center;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 50px;
}
.inner-banner-content h2 span{
        color: #1A1F4A;
    font-family: Outfit;
    font-size: 50px;
    font-style: normal;
    font-weight: 500;
    line-height: 50px;
}
.inner-banner-content h2 a{
    color: #5639FA;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    text-transform: uppercase;
}
.inner-banner-content img{
    max-width: 600px;
}
.inner-content-img{
    position: relative;
    padding-top: 100px;
}
/*.inner-banner-content{
    background-image: url(../images/inner-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: relative;
}*/
.inner-abt-content h2{
    color: #1A1F4A;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
    margin-bottom: 10px;
}
.inner-abt-content h3{
    color: #5E5AFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}
.about-para p span{
    color: #1A1F4A;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 15px;
}
.about-para p{
    color: #1A1F4A;
    font-family: Nunito Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 10px;
}
.cust-divider{
    width: 42px;
    background: #FF6902;
    height: 4px;
    border-radius: 5px;
    display: block;
    margin: 20px 0;
}
.cust-divider-2{
    width: 42px;
    background: #FF6902;
    height: 4px;
    border-radius: 5px;
    display: block;
    margin: 20px 0;
    margin-left: auto;
}
.inner-abt-img{
    position: relative;
}
.inner-abt-shadow{
    border-radius: 596px;
    opacity: 0.9;
    background: linear-gradient(173deg, rgba(255, 255, 255, 0.00) 37.78%, #E4EAFF 94.56%);
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 500px;
    height: 500px;
    z-index: 1;
}
.inner-abt-img img{
    position: relative;
    z-index: 9;
}
.inner-abt-content-2{
    text-align: right;
}
.inner-abt-content-2 h2{
    color: #1A1F4A;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
    margin-bottom: 10px;
}
.inner-abt-content-2 h3{
    color: #5E5AFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}
.about-para-2 p span{
    color: #31CBFC;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 15px;
}
.about-para-2 p{
    color: #1A1F4A;
    font-family: Nunito Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 10px;
}
/*.inner-abt-img-2{
    border-radius: 562px;
    opacity: 0.1;
    background: #AFA5FF;
    filter: blur(150px);
}*/
.mb-80{
    margin-bottom: 80px;
}
.inner-abt-img{
    position: relative;
}
.inner-abt-img:after{
    position: absolute;
    content: '';
    border-radius: 492px;
    opacity: 0.3;
    background: #A1CCFA;
    filter: blur(100px);
    width: 300px;
    height: 300px;
    right: -100px;
    bottom: -100px;
    z-index: -1;
}
.card-box{
    border-radius: 25px;
    border: 1px solid #FF9A54;
    background: #FFF;
    box-shadow: 0px 80px 100px 0px #EEEFF1;
    padding: 30px;
    z-index: 9;
    position: relative;
    min-height: 295px;
    display: flex;
    align-items: center;
}
.card-box p{
    color: #1A1F4A;
    text-align: center;
    font-family: Nunito Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
}
.card-box p em{
        color: #FF6902;
    font-family: Nunito Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 36px;
}
.card-box  p span{
        color: #1A1F4A;
    font-family: Nunito Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 36px;
}
.card-box strong{
    color: #1A1F4A;
    font-family: Nunito Sans;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 39px;
}
.card-box.bg-blue{
    background: #4ED3FD;
    border: 1px solid #4ED3FD;
}
.mb-40{
    margin-bottom: 40px;
}




.choose-sec{
    padding-bottom: 150px;
}

.choose-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.choose-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/inner-choose-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: 1;
}
.choose-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -4.26%, #FFEFD0 93.22%);
    z-index: -1;  
    opacity: 0.8;  
}
.choose-icon{
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;    
    border-radius: 80px;
}

.choose-sec .row .col-lg-3:nth-child(8n+1) .choose-icon {
  background: linear-gradient(180deg, rgb(250 140 61 / 20%) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.choose-sec .row .col-lg-3:nth-child(8n+2) .choose-icon {
 background: linear-gradient(180deg, rgb(92 182 117 / 20%) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.choose-sec .row .col-lg-3:nth-child(8n+3) .choose-icon {
  background: linear-gradient(180deg, rgb(255 97 109 / 15%) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.choose-sec .row .col-lg-3:nth-child(8n+4) .choose-icon {
  background: linear-gradient(180deg, rgb(97 227 255 / 23%) 0%, rgba(255, 255, 255, 0.00) 100%);
}
.choose-sec .row .col-lg-3:nth-child(8n+5) .choose-icon {
  background: linear-gradient(180deg, rgb(77 62 250 / 11%) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.choose-sec .row .col-lg-3:nth-child(8n+6) .choose-icon {
  background: linear-gradient(180deg, rgb(17 199 177 / 15%) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.choose-sec .row .col-lg-3:nth-child(8n+7) .choose-icon {
  background: linear-gradient(180deg, rgb(20 88 168 / 10%) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.choose-sec .row .col-lg-3:nth-child(8n+8) .choose-icon {
  background: linear-gradient(180deg, rgb(251 67 133 / 10%) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.choose-icon img{
    max-width: 40px;
}
.choose-content h3{
        color: #1A1F4A;
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}
.choose-content p{
        color: #434660;
    font-family: Nunito Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.small-divider{
    width: 22px;
    height: 3px;
    background: #FF6902;
    border-radius: 5px;
    margin: 10px 0;
}



.inner-cta-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.inner-cta-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/inner-cta-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.inner-cta-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -10.68%, #FFF 7.24%, #DFF5F6 51.88%);
    z-index: -1; 
    opacity: 0.5;   
}
.inner-cta-img img{
    max-width: 350px;
    margin: 0 auto;
    display: block;
}
.inner-cta-img{
    position: relative;
}
.inner-cta-shadow {
    border-radius: 597px;
    opacity: 0.9;
    background: linear-gradient(173deg, rgba(255, 255, 255, 0.00) 37.78%, #E2F4F6 94.56%);
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    top: 0;
    width: 450px;
    height: 450px;
    z-index: -11;
}
.inner-cta-content h2 span{
    color: #1A1F4A;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px; /* 86.567% */
}
.inner-cta-content  h2{
    color: #1A1F4A;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
}
.appoint-box{
    position: relative;
    display: flex;
    margin: 30px 0;
}
.appoint-btn{
    background: #4B47FF;
    box-shadow: 0px 18px 30px rgba(93, 111, 183, 0.70);
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 50px;
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    gap: 10px;
    transition: all 600ms;
}
.appoint-btn:hover{
    color: #fff;
    background: #f2c446;
}




.demand-sec{
    position: relative;
    z-index: 9;
    padding: 30px 0;
    padding-bottom: 200px;
}
.demand-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/shape-6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.demand-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background:  linear-gradient(0deg, #FFF -5.97%, #F9FAFF 41.85%, #F3F5FF 53.93%);
    z-index: -1;    
}
.title-heading-4 h2{
    color: #1A1F4A;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
    text-align: center;
}
.title-heading-4 h4{
    color: #1A1F4A;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 128% */
    margin-bottom: 10px;
}
.title-heading-4 p{
    color: #1A1F4A;
    text-align: center;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}
.title-heading-4 .divider{
    background: #FF6902;
    width: 42px;
    height: 4px;
    margin: 15px auto;
}
.mb-90{
    margin-bottom: 90px;
}
.benefit-box{
    padding-top: 50px;
}
.benefit-box h2{
    color: #1A1F4A;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
    margin-bottom: 15px;
}
.benefit-box h2 span{
    color: #4ED3FD;
}
.benefit-box p{
    color: #1A1F4A;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}
.benefit-img{
    position: relative;
}
.benefit-img img{
    position: relative;
    z-index: 9;
}
.benefit-img:after{
    position: absolute;
    content: '';
    width: 500px;
    height: 500px;
    border-radius: 638px;
    opacity: 0.5;
    background: linear-gradient(173deg, rgba(255, 255, 255, 0.00) 37.78%, #CAD5FE 94.56%);
    left: -15%;
    bottom: 0;
    z-index: 1;
}
.benefit-item{
    box-shadow: 0px 40px 80px #DCDFEB;
    padding: 30px;
    border-radius: 30px;
    margin-bottom: 15px;
    background: #fff;
}
.benefit-heading-box{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
}
.benefit-heding-text h3{
    color: #1A1F4A;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
}
.benefit-para p{
    color: #1A1F4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}
.benefit-icon{
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    background: linear-gradient(180deg, rgb(250 140 61 / 20%) 0%, rgba(255, 255, 255, 0.00) 100%);
    border-radius: 80px;
    justify-content: center;
}
.benefit-icon.yellow{
    background: linear-gradient(180deg, rgb(255 210 86 / 20%) 21.88%, rgba(255, 255, 255, 0.00) 100%);
}
.benefit-icon.purple{
    background: linear-gradient(180deg, rgb(56 31 255 / 20%) 21.88%, rgba(255, 255, 255, 0.00) 100%);
}
.benefit-icon.blue{
    background: linear-gradient(180deg, rgb(78 180 255 / 20%) 21.88%, rgba(255, 255, 255, 0.00) 100%);
}
.benefit-icon.green{
    background: linear-gradient(180deg, #bcf5cc 0%, rgba(255, 255, 255, 0.00) 100%);
}
.benefit-icon img{
    max-width: 40px;
}
.benefit-box h2 em{
    color: #FF8532;
    font-size: 36px;
    font-style: normal;
}
.flex-row-reverse .benefit-box{
    padding: 0;
}
.flex-row-reverse .benefit-box h2{
    text-align: right;
}
.flex-row-reverse .benefit-box p{
    text-align: right;
}
.flex-row-reverse .benefit-img:after{
    left: 0;
        width: 500px;
    height: 500px;
}


.development-sec{
    position: relative;
    z-index: 9;
    padding: 30px 0;
    padding-bottom: 100px;
}
.development-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/shape-6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.development-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background:  linear-gradient(0deg, #FFF -5.97%, #F9FAFF 41.85%, #F3F5FF 53.93%);
    z-index: -1;    
}
.demand-text h3{
    color: #1A1F4A;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
}
.demand-para p{
    color: #1A1F4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}
.green .demand-heading-box .demand-icon{
    background: linear-gradient(180deg, #bcf5cc 0%, rgba(255, 255, 255, 0.00) 100%);
}
.purple .demand-heading-box .demand-icon{
    background: linear-gradient(180deg, rgb(56 31 255 / 20%) 21.88%, rgba(255, 255, 255, 0.00) 100%);
}
.demand-heading-box .demand-icon{
    width: 60px;
    min-width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    background: linear-gradient(180deg, rgb(250 140 61 / 20%) 0%, rgba(255, 255, 255, 0.00) 100%);
    border-radius: 80px;
    justify-content: center;
}
.demand-icon img {
    max-width: 40px;
}
.demand-heading-box{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}
.demand-box.green a{
    color: #36d264;
}
.demand-box.orange a {
    color: #FF8938;
}
.demand-box.purple a {
    color: #6049F2;
}
.mb-30{
    margin-bottom: 30px;
}
.development-bg{
    background: linear-gradient(184deg, rgb(172 195 241 / 12%) 11.66%, #FFF 77.87%);
    padding: 30px;
    border-radius: 30px;
}
.button-box{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0;
}
.skill-btn {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    background: #4B47FF;
    padding: 10px 30px;
    border-radius: 30px;
    transition: all 600ms;
    box-shadow: 0px 18px 30px rgba(93, 111, 183, 0.35);
        display: flex;
    gap: 10px;
    align-items: center;
}
.skill-btn:hover{
    color: #fff;
    background: #f2c446;
}
.skill-slider .owl-nav i{
    color: #a3a3a3;
}

.skill-slider:after{
    position: absolute;
    content: '';
    width: 500px;
    height: 500px;
    border-radius: 638px;
    opacity: 0.5;
    background: linear-gradient(173deg, rgba(255, 255, 255, 0.00) 37.78%, #CAD5FE 94.56%);
    right: 0%;
    bottom: 0;
    z-index: -1;
}
.study-list-box{
    display: flex;
    gap: 20px;
    margin: 20px 0;
}
.study-list h3{
    color: #4770FF;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.study-icon img{
    max-width: 24px !important;
}
.study-list{
    display: flex;
    align-items: center;
    gap: 10px;
}
.study-list.orange h3{
    color: #FF8734;
}
.study-list.orange h3 span{
    color: #636C84;
}
.case-quote img{
    max-width: 130px;
}
.case-business-box{
    display: flex;
    gap: 15px;
}
.case-quote{
    max-width: 160px;
    width: 100%;
}
.case-list-item{
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
}
.case-list-heading{
    max-width: 15%;
    width: 100%;
}
.case-list-heading h3{
    color: #1A1F4A;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}
.case-list-heading.small h3{
    font-size: 24px;
    line-height: 30px;
}
.case-list-para h4{
    color: #1A1F4A;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
.case-list-para p{
        color: #1A1F4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
.mb-60{
    margin-bottom: 60px;
}
.implement-sec .title-heading-4 h2{
    margin-bottom: 15px;
}
.implement-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.implement-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/implement-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.implement-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -4.53%, rgb(249 240 217 / 55%) 46.33%, rgb(252 248 227 / 55%) 59.18%);
    z-index: -1;    
}
.title-heading-5 h3{
    color: #1A1F4A;
    text-align: center;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
.title-heading-5 .divider{
    margin: 15px auto;
}
.result-box{
        background: #fff;
    border: 2px solid #E5C243;
    border-radius: 30px;
    padding: 10px 20px;
    transition: all 300ms;
        height: 100%;
}
.result-box:hover{
    background: #F2C446;
}
.result-box .result-icon img.white-img{
    display: none;
}
.result-box:hover .result-icon img{
    display: none;
}
.result-box:hover .result-icon img.white-img{
    display: block;
}
.result-icon{
        background: linear-gradient(180deg, rgb(250 139 62 / 20%) 0%, rgba(255, 255, 255, 0.00) 100%);
    min-width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}
.result-icon img{
    max-width: 45px;
}
.result-text h3{
    color: #1A1F4A;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;
}
.result-parap{
    color: #1A1F4A;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}
.result-heading{
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 15px;
}
.result-para p{
    color: #1A1F4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}
.implement-sec .row .col-lg-6.mb-25{
    margin-bottom: 25px;
}
.consult-img-box img{
    max-width: 400px;
    display: block;
    margin: 15px auto;
}

.consult-sec{
    position: relative;
    z-index: 9;
    padding: 30px 0;
    padding-bottom: 100px;
}
.consult-sec:before{
 position: absolute;
    content: '';
    background-image: url(../images/consult-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.consult-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -10.68%, #FFF 7.24%, #EAF5FF 51.88%);
    z-index: -1;    
}
.inner-banner-sec-2{
    padding-top: 80px;
    padding-bottom: 150px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: relative;
    overflow: hidden;
}


.project-sec{
    position: relative;
    z-index: 1;
    padding: 30px 0;
    padding-bottom: 200px;
}
.project-sec:before{
    position: absolute;
    content: '';
    background-image: url(../images/implement-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0;
    width: 100%;
    height: 100px;
    top: -100px;
    z-index: -1;
}
.project-sec:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFF -4.53%, rgb(249 240 217 / 55%) 46.33%, rgb(252 248 227 / 55%) 59.18%);
    z-index: -1;    
}
.project-btn-box ul{
    display: flex;
    gap: 10px;
}
.project-btn-box ul li img{
    width: 25px;
}
.project-btn-box ul li .result-btn{
    color: #D99D00;
    text-align: center;
    font-family: Outfit;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 31px;
    background: rgb(255 215 111 / 30%);
    padding: 8px 25px;
}
.project-btn-box ul li .impact-btn{
    color: #E41414;
    text-align: center;
    font-family: Outfit;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 31px;
    padding: 8px 25px;
    background: rgb(228 20 20 / 10%);
}

.project-item-box{
    position: relative;
    border-radius: 10px;
    border: 1px solid #F2C446;
}
.project-title-box h2{
    color: #1A1F4A;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
}
.project-img img{
    height: 265px;
    object-fit: cover;
        border-radius: 10px 10px 0 0;
}
.project-content {
    padding: 22px;
    background: #fff;
    border-radius: 0 0 10px 10px;
}
.project-content h3{
    color: #1A1F4A;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 10px;
}
.project-content p{
    color: #1A1F4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 10px;
}
.project-btn{
    color: #4B47FF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    transition: all 300ms;
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
}
.project-btn i{
    position: relative;
    left: 0;
    transition: all 300ms;
}
.project-btn:hover {
    color: #F2C446;
}
.project-btn:hover i{
   left: 5px
}
.mb-45{
    margin-bottom: 45px;
}
.test-1{ width: auto; position: absolute; left: 2%; top: 50%; transform: translate(-50%, -50%); animation: move 5s ease-in-out infinite}
.test-2{ width: auto; position: absolute; left: 5%; top: 30%; transform: translate(-50%, -50%); animation: updown 8s ease-in-out infinite}
.test-3{ width: auto; position: absolute; left: 20%; top: 70%; transform: translate(-50%, -50%); animation: move 5s ease-in-out infinite}
.test-4{ width: auto; position: absolute; left: 70%; top: 30%; transform: translate(-50%, -50%); animation: updown 9s ease-in-out infinite}
.test-5{ width: auto; position: absolute; left: 6%; top: 22%; transform: translate(-50%, -50%); animation: big 5s ease-in-out infinite}
.test-6{ width: auto; position: absolute; left: 80%; bottom: 0%; transform: translate(-50%, -50%); animation: updown 7s ease-in-out infinite}
.test-7{ width: auto; position: absolute; left: 6%; top: 94%; transform: translate(-50%, -50%); animation: updown 5s ease-in-out infinite}
.test-8{ width: auto; position: absolute; left: 2%; top: 50%; transform: translate(-50%, -50%); animation: move 5s ease-in-out infinite}
.test-9{ width: auto; position: absolute; left: 50%; bottom: 0%; transform: translate(-50%, -50%); animation: move 5s ease-in-out infinite}
.test-10{ width: auto; position: absolute; left: 60%; bottom: -10%; transform: translate(-50%, -50%); animation: updown 5s ease-in-out infinite}
.test-11{ width: auto; position: absolute; left: 80%; bottom: 0%; transform: translate(-50%, -50%); animation: move 5s ease-in-out infinite}
.test-12{ width: auto; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.navbar-toggler-icon{
    height: auto !important;
}

/*===================================RESPONSIVE===============================================RESPONSIVE==============================
=====================================================================RESPONSIVE======================================================
=====================================================RESPONSIVE======================================================================
======================RESPONSIVE========================================================RESPONSIVE=============================================
================================================================================================RESPONSIVE===========================
===========================================RESPONSIVE==========================RESPONSIVE======================RESPONSIVE===========*/

@media only screen and (max-width: 1560px){
    .container{
        padding: 0 100px;
    }
    .banner-sec .ban-2{
        max-width: 140px;
        left: 4%;
        top: 4%;
    }
    header .nav-item .nav-link{
        font-size: 16px;
    }
    .banner-sec {
        margin-top: 0;
        padding-top: 90px;
    }
    .banner-content h1 span{
        font-size: 24px;
    }
    .banner-content h1{
        font-size: 42px;
        line-height: 44px;
    }
    .banner-content img{
        max-width: 800px;
    }
    .banner-part h3{
        font-size: 22px;
        letter-spacing: 5px;
    }
    .banner-part p{
        font-size: 18px;
        line-height: 28px;
    }
    .banner-btn-box a{
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 34px;
    }
    .banner-sec .ban-1 {
        max-width: 180px;
    }
    .content-box h4 {
        font-size: 16px;
        line-height: 40px;
        letter-spacing: 9.1px;
    }
    .content-title h2 span {
        font-size: 20px;
    }
    .content-title h2{
        font-size: 60px;
    }
    .content-title {
        margin-bottom: 15px;
    }
    .site-btn{
        font-size: 16px;
        line-height: 30px;
    }
    .we-do-sec{
        padding-bottom: 100px;
    }
    .title-heading h4 {
        font-size: 16px;
        line-height: 40px;
        letter-spacing: 9.1px;
    }
    .title-heading p span {
        font-size: 18px;
        font-weight: 500;
    }
    .title-heading h2 {
        font-size: 48px;
        line-height: 48px;
    }
    .title-heading p {
        margin: 0;
    }
    .skill-box{
        padding: 30px;
    }
    .skill-bg-1 {
        max-width: 325px;
    }
    .skill-bg-2 {
        max-width: 325px;
    }
    .skill-text p{
        font-size: 16px;
    }
    .skill-item{
        gap: 10px;
    }
    .skill-img {
        width: 45px;
        height: 45px;
        min-width: 45px;
        min-height: 45px;
    }
    .skill-img {
        width: 45px;
        height: 45px;
        min-width: 45px;
        min-height: 45px;
    }
    .service-sec{
        padding-bottom: 150px;
    }
    .team-sec {
        padding: 0;
        padding-bottom: 150px;
    }
    .team-content-box h2 span {
        font-size: 26px;
        line-height: 36px;
    }
    .team-content-box h2 {
        font-size: 48px;
        line-height: 60px;
    }
    .team-content-box h4 {
        font-size: 20px;
    }
    .team-content-box p {
        font-size: 16px;
        line-height: 30px;
    }
    .title-heading-2 h2 {
        font-size: 48px;
    }
    .title-heading-2 h4 {
        font-size: 20px;
        line-height: 36px;
    }
    .matter-box{
        padding: 30px;
    }
    .matter-box h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .matter-box p span {
        font-size: 20px;
    }
    .matter-box p {
        font-size: 16px;
    }
    .matter-img img{
        width: 100%;
    }

    .matter-img {
        max-width: 600px;
    }
    .matter-sec:before{
        top: -98px;
    }
    .matter-sec .m6 {
        right: 5%;
    }
    .matter-sec .m5 {
        right: 2%;
    }
    .title-heading-3{
        align-items: self-start;
    }
    .quote-img img {
        max-width: 81px;
    }
    .testimonial-box h3 {
        font-size: 24px;
        line-height: 31px;
    }
    .testimonial-box p {
        font-size: 18px;
    }
    .author-img img {
        max-width: 100px;
    }
    .testimonial-slider .owl-nav i {
        font-size: 20px;
    }
    .author-box {
        margin: 10px 0;
    }
    .testimonial-img-box img {
        max-width: 450px;
    }
    .testimonial-sec{
        padding-bottom: 150px;
    }
    .cta-sec {
        padding: 0;
        padding-bottom: 150px;
    }
    .cta-img-box:before {
        width: 375px;
        height: 375px;
        border-radius: 600px;
        top: 25%;
    }
    .cta-img-box img{
        max-width: 450px;
        width: 100%;
    }
    .cta-content-box h3 {
        font-size: 30px;
        line-height: 48px;
    }
    .cta-content-box h3 span {
        font-size: 48px;
    }
    .site-btn-2 {
        font-size: 18px;
        line-height: 34px;
    }
    .background-text h2 {
        font-size: 230px;
        line-height: 0px;
        bottom: -17%;
        left: 29%;
    }
    .inner-banner-content h2{
        font-size: 24px;
        line-height: 36px;
    }
    .inner-banner-content h2 span{
        font-size: 42px;
    }
    .inner-banner-content img {
        max-width: 500px;
    }
    .inner-abt-content h2{
        font-size: 42px;
    }
    .inner-abt-content h3{
        font-size: 24px;
        line-height: 30px;
    }
    .inner-banner-content h4{
        font-size: 16px;
        margin-bottom: 10px;
    }
    .inner-abt-img img{
        max-width: 500px;
    }
    .inner-abt-content-2 h2 {
        font-size: 42px;
        line-height: 52px
    }
    .inner-abt-content-2 h3 {
        font-size: 24px;
        line-height: 36px;
    }
    .inner-cta-content h2 span {
        font-size: 42px;
        line-height: 48px;
    }
    .inner-cta-content h2{
        font-size: 32px;
    }
    .title-heading-4 h2 {
        font-size: 42px;
    }
    .title-heading-4 h4{
        font-size: 22px;
    }
    .title-heading-4 p{
        font-size: 16px;
    }
    .benefit-box h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .benefit-box p {
        font-size: 16px;
    }
    .benefit-item {
        padding: 24px;
    }
    .benefit-heding-text h3 {
        font-size: 20px;
    }
    .benefit-img img {
        max-width: 400px;
    }
    .benefit-icon {
        width: 50px;
        height: 50px;
    }
    .benefit-icon img {
        max-width: 30px;
    }
    .mb-90 {
        margin-bottom: 60px;
    }
    .benefit-box h2 em {
        font-size: 30px;
    }
    .flex-row-reverse .benefit-img img {
        margin-left: auto;
        display: block;
    }
    .demand-text h3 {
        font-size: 20px;
    }
    .development-sec{
        padding-bottom: 70px;
    }
    .button-box {
        margin: 15px 0;
    }
    .skill-btn {
        font-size: 16px;
        line-height: 30px;
    }
    .skill-develop-box img{
        margin: 0 auto;
        max-width: 800px;
    }
    .skill-slider:after {
        width: 420px;
        height: 420px;
    }
    .inner-banner-content h4{
        letter-spacing: 9.1px;
        margin-bottom: 10px;
    }
    .inner-banner-content h2 {
        font-size: 24px;
        line-height: 40px;
    }
    .inner-banner-content h2 span {
        font-size: 42px;
        line-height: 46px;
    }
    .study-list h3 {
        font-size: 20px;
    }
    .case-quote img {
        max-width: 90px;
    }
    .case-list-heading h3 {
        font-size: 30px;
    }
    .case-list-para h4 {
        font-size: 22px;
    }
    .case-list-heading.small h3 {
        font-size: 20px;
    }
    .case-quote {
        max-width: 120px;
    }
    .title-heading-5 h3 {
        font-size: 30px;
    }
    .result-text h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .implement-sec{
        padding-bottom: 150px;
    }
    .consult-img-box img {
        max-width: 300px;
    }
    .project-title-box h2{
        font-size: 36px;
    }
    .project-btn-box ul li .result-btn {
        font-size: 20px;
    }
    .project-btn-box ul li .impact-btn {
        font-size: 20px;
    }
    .mb-45 {
        margin-bottom: 30px;
    }
    .project-img img {
        height: 230px;
    }
    .project-content {
        padding: 15px;
    }
    .project-content h3 {
        font-size: 22px;
    }
    .mb-5 {
        margin-bottom: 2rem!important;
    }
    .project-sec{
        padding-bottom: 150px;
    }
}

@media only screen and (max-width: 1366px){
    .container {
        padding: 0 80px;
    }
    .footer-link ul li a{
        font-size: 16px;
    }
    .inner-banner-content h4{
        line-height: 36px;
    }
    .inner-banner-content h2 span {
        font-size: 36px;
    }
    .inner-banner-content h2 a{
        font-size: 36px;
    }
    .inner-abt-content h2 {
        font-size: 36px;
        line-height: 42px;
    }
    .inner-abt-content h3 {
        font-size: 20px;
    }
    .about-para p span {
        font-size: 18px;
    }
    .inner-abt-img img {
        max-width: 400px;
        display: block;
        margin-left: auto;
    }
    .inner-abt-img:after{
        right: 0;
        bottom: -50px;
    }
    .inner-abt-shadow {
        left: 22%;
        width: 400px;
        height: 400px;
    }
    .inner-abt-content-2 h2 {
        font-size: 36px;
        line-height: 42px;
    }
    .inner-abt-content-2 h3 {
        font-size: 20px;
    }
    .about-para-2 p span {
        font-size: 18px;
        line-height: 30px;
    }
    .flex-row-reverse .inner-abt-img img {
        margin-right: auto;
        margin-left: 0;
    }
    .flex-row-reverse .inner-abt-shadow{
        left: 0;
    }
    .card-box{
        padding: 25px;
    }
    .card-box strong {
        font-size: 24px;
    }
    .choose-icon {
        width: 60px;
        height: 60px;
    }
    .choose-icon img {
        max-width: 35px;
    }
    .choose-content h3{
        font-size: 18px;
    }
    .small-divider{
        margin: 7px 0;
    }
    .inner-banner-content h4{
        letter-spacing: 8.1px;
    }
    .benefit-img:after {
        width: 350px;
        height: 350px;
        left: 0;
    }
    .flex-row-reverse .benefit-img:after {
        left: 0;
        width: 350px;
        height: 350px;
    }
    .title-heading-4 h2 {
        font-size: 36px;
        line-height: 40px;
    }
    .title-heading-4 h4 {
        font-size: 20px;
    }
    .title-heading-5 h3 {
        font-size: 24px;
    }
    .result-icon {
        min-width: 50px;
        height: 50px;
    }
    .result-icon img {
        max-width: 33px;
    }
    .consult-sec {
        padding-bottom: 60px;
    }
    .project-title-box h2 {
        font-size: 30px;
    }
    .project-btn-box ul li .result-btn{
        padding: 8px 15px;
        font-size: 16px;
    }
    .project-btn-box ul li .impact-btn {
        font-size: 16px;
        padding: 8px 15px;
    }
    .project-btn-box ul li img {
        width: 20px;
    }
    .project-content h3 {
        font-size: 20px;
    }
    .project-sec {
        padding-bottom: 100px;
    }
}

@media only screen and (max-width: 1280px){
    .container {
        padding: 0 70px;
    }
    .banner-content h1 span {
        font-size: 22px;
    }
    .banner-sec {
        padding-top: 70px;
    }
    .banner-content h1 {
        font-size: 36px;
        line-height: 38px;
    }
    .banner-content img {
        max-width: 700px;
    }
    .banner-part h3 {
        font-size: 20px;
        letter-spacing: 4px;
        margin-bottom: 15px;
    }
    .banner-sec{
        padding-bottom: 100px;
    }
    .banner-part a{
        font-size: 18px;
    }
    .banner-btn-box a {
        font-size: 16px;
    }
    .content-box h4{
        margin-bottom: 15px;
    }
    .content-title h2 span {
        font-size: 18px;
    }
    .content-title h2 {
        font-size: 56px;
    }
    .bold-content {
        margin-bottom: 10px;
    }
    .service-sec {
        padding: 0;
        padding-bottom: 120px;
    }
    .title-heading p span {
        font-size: 16px;
    }
    .title-heading h2 {
        font-size: 40px;
    }
    .skill-bg-1 {
        max-width: 280px;
    }
    .title-heading{
        margin-bottom: 45px;
    }
    .skill-text p{
        font-weight: 500;
    }
    .team-sec {
        padding-bottom: 120px;
    }
    .team-content-box h2 span {
        font-size: 20px;
    }
    .team-content-box h2 {
        font-size: 42px;
        line-height: 52px;
    }
    .team-content-box h4 {
        font-size: 18px;
    }
    .title-heading-2 h2 {
        font-size: 42px;
        margin: 0;
    }
    .title-heading-2 h4 {
        font-size: 18px;
    }
    .matter-box {
        padding: 25px;
        margin: 25px 0;
    }
    .matter-box h4 {
        font-size: 20px;
    }
    .matter-box p span {
        font-size: 18px;
    }
    .matter-img {
        max-width: 500px;
    }
    .title-heading-3 h4{
        letter-spacing: 5.1px;
    }
    .heading-content p {
        font-size: 16px;
    }
    .heading-content p span {
        font-size: 15px;
        line-height: 33px;
        letter-spacing: 3.5px;
    }
    .quote-img img {
        max-width: 70px;
    }
    .testimonial-box h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .testimonial-box p {
        font-size: 16px;
    }
    .author-img img {
        max-width: 80px;
    }
    .author-content h4 {
        font-size: 16px;
    }
    .testimonial-img-box img {
        max-width: 400px;
    }
    .testimonial-img-box:before {
        width: 200px;
        height: 200px;
        border-radius: 290px;
    }
    .cta-img-box img {
        max-width: 400px;
    }
    .cta-img-box:before {
        width: 300px;
        height: 300px;
        top: 35%;
    }
    .cta-content-box h3 {
        font-size: 22px;
        line-height: 42px;
    }
    .cta-content-box h3 span {
        font-size: 36px;
    }
    .cta-btn-box {
        margin: 20px 0;
    }
    footer .container .row {
        padding-top: 15px;
    }
    .footer-link ul{
        gap: 30px;
    }
    .footer-link ul li:after{
        right: -24px;
    }
    footer {
        padding: 18px 0;
    }
    .footer-social ul li {
        height: 40px;
        width: 40px;
    }
    .footer-social ul li i {
        font-size: 16px;
    }
    .footer-widget p {
        font-size: 14px;
    }
    .cta-sec {
        padding-bottom: 100px;
    }
    .inner-banner-content h2 span {
        font-size: 36px;
    }
    .inner-banner-content h2 a{
        font-size: 32px;
    }
    .inner-abt-content h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .inner-abt-content h3 {
        font-size: 18px;
    }
    .inner-abt-content-2 h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .inner-abt-content-2 h3 {
        font-size: 18px;
        line-height: 30px;
    }
    .about-para-2 p span {
        font-size: 16px;
        line-height: 26px;
    }
    .inner-abt-shadow {
        left: 10%;
    }
    .card-box {
        padding: 20px;
    }
    .card-box strong {
        font-size: 22px;
    }
    .card-box p{
        line-height: 30px;
    }
    .inner-content-img {
        padding-top: 30px;
    }
    .inner-banner-sec {
        padding-bottom: 100px;
    }
    .title-heading-4 h2 {
        font-size: 30px;
        line-height: 42px;
    }
    .title-heading-4 h4 {
        font-size: 20px;
    }
    .benefit-box h2 {
        font-size: 24px;
    }
    .benefit-item {
        padding: 18px;
    }
    .benefit-heding-text h3 {
        font-size: 18px;
    }
    .benefit-para p{
        font-weight: 500;
        font-size: 15px;
    }
    .benefit-img img {
        max-width: 315px;
    }
    .benefit-img:after {
        width: 400px;
        height: 400px;
        left: 0;
    }
    .benefit-box h2 em {
        font-size: 24px;
    }
    .demand-heading-box .demand-icon {
        width: 50px;
        min-width: 50px;
        height: 50px;
    }
    .demand-icon img {
        max-width: 30px;
    }
    .development-bg{
        padding: 20px;
    }
    .demand-text h3 {
        font-size: 18px;
        line-height: 24px;
    }
    .inner-banner-content h4 {
        letter-spacing: 5.1px;
    }
    .inner-banner-content h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .case-quote img {
        max-width: 70px;
    }
    .case-quote {
        max-width: 80px;
    }
    .case-list-heading h3 {
        font-size: 24px;
    }
    .case-list-para h4 {
        font-size: 18px;
    }
    .case-list-heading.small h3 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1200px){
    .container {
        padding: 0 60px;
    }
    .banner-content h1 span {
        font-size: 20px;
    }
    .banner-content h1 {
        font-size: 30px;
    }
    .banner-content img {
        max-width: 600px;
    }
    .banner-part h3 {
        font-size: 18px;
    }

    .banner-part p {
        font-size: 16px;
    }
    .banner-part a {
        font-size: 16px;
        line-height: 36px;
    }
    .banner-btn-box {
        margin: 22px 0;
    }
    .banner-sec .ban-111 {
        left: 32%;
    }
    .content-box h4 {
        line-height: 36px;
        letter-spacing: 5.1px;
    }
    .content-title h2 span {
        font-size: 16px;
        line-height: 26px;
    }
    .content-title h2 {
        font-size: 48px;
    }
    .content-box p {
        line-height: 30px;
    }
    .banner-sec .ban-1 {
        max-width: 112px;
    }
    .title-heading h4{
        letter-spacing: 6.1px;
        margin-bottom: 10px;
        line-height: 36px;
    }
    .title-heading h2 {
        font-size: 36px;
    }
    .skill-bg-1 {
        max-width: 240px;
        top: -20px;
        left: -12px;
    }
    .skill-img img {
        max-width: 26px;
    }
    .skill-box{
        gap: 15px;
        grid-template-columns: auto auto auto;
    }
    .team-content-box h2 span {
        font-size: 18px;
    }
    .team-content-box h2 {
        font-size: 36px;
        line-height: 44px;
    }
    .team-content-box h4 {
        font-size: 16px;
    }
    .title-heading-2 h2 {
        font-size: 36px;
    }
    .title-heading-2 h4 {
        font-size: 16px;
        font-weight: 600;
    }
    .matter-box {
        padding: 18px;
        margin: 18px 0;
    }
    .matter-box h4 {
        font-size: 18px;
        margin-bottom: 0px;
    }
    .matter-sec .m7 {
        width: 100px;
    }
    .title-heading-3 h4 {
        letter-spacing: 4.1px;
    }
    .quote-img img {
        max-width: 60px;
    }
    .testimonial-box h3 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .testimonial-img-box img {
        max-width: 340px;
    }
    .cta-img-box:after {
        width: 300px;
        height: 300px;
        left: -15%;
        bottom: -15%;
    }
    .footer-link ul li a {
        font-size: 15px;
    }
    .background-text h2 {
        font-size: 175px;
    }

}

@media only screen and (max-width: 1024px){

}

@media only screen and (max-width: 991px){
    .container {
        padding: 0 40px;
    }
    header .navbar-nav{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    header .nav-item .nav-link.active {
        color: #ffffff;
    }
    header .nav-item .nav-link{
        color: #fff;
    }
    .navbar-brand img{
        max-width: 75px;
    }
    .navbar-collapse ul li{
        margin-bottom: 15px;
    }
    .banner-content img {
        max-width: 500px;
    }
    .we-do-img img{
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    .we-do-img{
        margin-bottom: 10px;
    }
    .content-box h4 {
        letter-spacing: 4.1px;
    }
    .btn-box {
        margin: 20px 0;
    }
    .title-heading h4 {
        letter-spacing: 4.1px;
    }
    .title-heading h2 {
        font-size: 30px;
        margin: 0;
    }
    .skill-box {
        padding: 20px;
        height: 350px;
        overflow-y: scroll;
    }
    .skill-box::-webkit-scrollbar {
        width: 5px;
    }
     
    .skill-box::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background: transparent;
    }
     
    .skill-box::-webkit-scrollbar-thumb {
      background-color: #FF6902;
      outline: 0px solid slategrey;
    }
    .skill-bg-1 {
        max-width: 200px;
        top: -15px;
        left: -5px;
    }
    .team-img-box img{
        max-width: 400px;
        margin: 0 auto;
        display: block;
    }
    .skill-box{
        grid-template-columns: auto auto;
    }
    .title-heading-2 h2 {
        font-size: 30px;
    }
    .matter-box h4 {
        font-size: 16px;
    }
    .matter-box p {
        font-size: 15px;
    }
    .matter-box p span {
        font-size: 16px;
    }
    .matter-img {
        max-width: 450px;
    }
    .title-heading-3 {
        flex-direction: column;
        gap: 10px;
        margin-bottom: 15px;
    }
    .testimonial-box p{
        line-height: 26px;
    }
    .testimonial-img-box img {
        max-width: 340px;
        margin: 0 auto;
        margin-top: 40px;
    }
    .cta-img-box:before{
        top: 20%;
    }
    .cta-img-box img {
        max-width: 350px;
    }
    .cta-img-box{
        margin-bottom: 50px;
    }
    .cta-content-box h3 {
        font-size: 18px;
        line-height: 34px;
    }
    .cta-content-box h3 span {
        font-size: 30px;
    }
    .site-btn-2 {
        font-size: 16px;
        line-height: 30px;
    }
    .footer-link ul{
        justify-content: center;
    }
    .footer-widget p {
        text-align: center;
        font-size: 16px;
    }
    .footer-social ul{
        justify-content: center;
    }
    .inner-banner-sec{
        background-size: cover;
    }
    .inner-banner-content img {
        max-width: 400px;
    }
    .inner-banner-sec {
        padding-bottom: 100px;
    }
    .inner-abt-img img{
        margin: 0 auto;
    }
    .inner-abt-shadow {
        left: 20%;
    }
    .cust-divider-2{
        margin: 15px 0;
        margin-left: auto;
    }
    .flex-row-reverse .inner-abt-img img {
        margin: 0 auto;
    }
    .flex-row-reverse .inner-abt-shadow {
        left: 20%;
    }
    .card-box {
        margin-bottom: 20px;
    }
    .inner-abt-sec .mb-40{
        padding-bottom: 40px;
    }
    .inner-abt-sec{
        padding-bottom: 150px;
    }
    .inner-cta-img img {
        max-width: 300px;
        margin-bottom: 50px;
    }
    .inner-cta-shadow{
        width: 350px;
        height: 350px;
        left: 50%;
        transform: translateX(-50%);
    }
    .inner-cta-content h2 span {
        font-size: 36px;
        line-height: 42px;
    }
    .inner-cta-content h2 {
        font-size: 26px;
        line-height: 36px;
    }
    .appoint-btn{
        font-size: 16px;
    }
    .footer-widget{
        margin: 10px 0;
    }
    .footer-link ul li a{
        line-height: 24px;
    }
    .benefit-img img {
        margin: 0 auto;
        display: block;
    }
    .benefit-box h2 {
        margin: 0;
    }
    .benefit-img:after {
        width: 400px;
        height: 400px;
        left: 50%;
        transform: translateX(-50%);
    }
    .benefit-box{
        margin-bottom: 40px;
        padding-top: 0;
    }
    .mb-90 {
        margin-bottom: 40px;
    }
    .flex-row-reverse .benefit-img:after {
        left: 50%;
    }
    .development-sec {        
        padding: 0;
        padding-bottom: 30px;
    }
    .demand-box{
        margin-bottom: 30px;
    }
    .skill-develop-box img {
        max-width: 550px;
    }
    .skill-slider:after {
        width: 290px;
        height: 290px;
    }
    .inner-banner-content h2 span {
        font-size: 30px;
    }
    .study-list-box {
        margin: 10px 0;
    }
    .study-icon img {
        max-width: 18px !important;
    }
    .study-list h3 {
        font-size: 18px;
    }
    .case-business-box {
        gap: 7px;
        flex-direction: column;
    }
    .case-list-para h4 {
        font-size: 16px;
    }
    .case-list-heading h3 {
        font-size: 20px;
    }
    .case-list-heading.small h3 {
        font-size: 16px;
    }
    .project-title-box h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .project-btn-box ul li .result-btn {
        padding: 5px 15px;
    }
    .project-btn-box ul li .impact-btn {
        padding: 5px 15px;
    }

}

@media only screen and (max-width: 768px){
    .container {
        padding: 0 30px;
    }
    .header-logo {
        max-width: 70px;
    }
    .banner-content img {
        max-width: 400px;
    }
    .banner-part h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .banner-sec .ban-111{
        display: none;
    }
    .we-do-sec:before{
        height: 80px;
        top: -80px;
    }
    .we-do-img img {
        max-width: 250px;
    }
    .content-box h4 {
        letter-spacing: 2.1px;
    }
    .content-title h2 {
        font-size: 44px;
    }
    .service-sec:before {
        height: 80px;
        top: -80px;
    }
    .title-heading h4 {
        letter-spacing: 2.1px;
        line-height: 33px;
    }
    .skill-text p {
        font-size: 15px;
    }
    .team-sec:before{
        height: 80px;
        top: -80px;
    }
    .team-content-box h2 span {
        font-size: 16px;
    }
    .team-content-box h2 {
        font-size: 30px;
        line-height: 38px;
    }
    .team-content-box h4{
        line-height: 36px;
    }
    .team-img-box img {
        max-width: 300px;
    }
    .team-3{
        right: 0;
    }
    .matter-sec:before {
        top: -80px;
        height: 80px;
    }
    .title-heading-2 h2 {
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .title-heading-2 h4 {
        line-height: 22px;
    }
    .testimonial-sec:before {
        height: 80px;
        top: -80px;
    }
    .matter-sec{
        padding-bottom: 50px;
    }
    .inner-abt-sec:before{
        height: 80px;
        top: -80px;
    }
    .choose-sec:before{
        height: 80px;
        top: -80px; 
    }
    .inner-cta-sec:before{
        height: 80px;
        top: -80px;   
    }
    .inner-cta-sec{
        padding-bottom: 100px;
    }
    .inner-banner-content h4 {
        letter-spacing: 5.1px;
    }
    .inner-banner-content h2 span {
        font-size: 30px;
        line-height: 42px;
    }
    .inner-banner-content h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .demand-sec:before{
        height: 80px;
        top: -80px;
    }
    .demand-sec {
        padding: 0;
        padding-bottom: 150px;
    }
    .title-heading-4 h4 {
        font-size: 18px;
    }
    .mb-90 {
        margin-bottom: 15px;
    }
    .benefit-img img {
        max-width: 250px;
    }
    .benefit-img:after {
        width: 300px;
        height: 300px;
    }
    .development-sec:before{
        height: 80px;
        top: -80px;
    }
    .case-quote img {
        max-width: 50px;
    }
    .case-list-heading{
        min-width: 90px;
    }
    .implement-sec:before {
        height: 80px;
        top: -80px;
    }
    .title-heading-4 h2 {
        font-size: 24px;
        line-height: 36px;
    }
    .consult-sec:before{
        height: 80px;
        top: -80px;
    }
    .consult-img-box img {
        max-width: 200px;
    }
    .implement-sec {
        padding-bottom: 100px;
    }
    .consult-sec {
        padding: 0;
        padding-bottom: 40px;
    }
    .project-sec:before{
        height: 80px;
        top: -80px;
    }
    .project-title-box h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .inner-banner-sec-2 {
        padding-bottom: 100px;
    }
}

@media only screen and (max-width: 575px){
    .container {
        padding: 0 20px;
    }
    .banner-content h1 span {
        font-size: 18px;
    }
    .banner-content h1 {
        font-size: 26px;
        line-height: 32px;
    }
    .banner-btn-box a{
        padding: 8px 20px;
    }
    .skill-box {
        grid-template-columns: auto;
    }
    .team-content-box h2 span {
        line-height: 28px;
    }
    .matter-box {
        padding: 15px;
        border-radius: 15px 15px 0 0;
    }
    .matter-box p span {
        font-weight: 800;
    }
    .title-heading-3 h4 {
        letter-spacing: 2.1px;
        font-size: 15px;
    }
    .heading-content p span {
        line-height: 26px;
    }
    .cta-sec:before {
        height: 80px;
        top: -80px;
    }
    .cta-img-box:before {
        top: 30%;
        width: 200px;
        height: 200px;
    }
    .cta-content-box h3 {
        font-size: 16px;
        line-height: 30px;
    }
    .cta-content-box h3 span {
        font-size: 26px;
    }
    .background-text h2 {
        font-size: 114px;
        left: 50%;
    }
    .footer-link ul li a{
        line-height: 20px;
    }
    .footer-link ul li:after {
        right: -15px;
        width: 6px;
        height: 6px;
    }
    .footer-link ul {
         column-gap: 20px;
        flex-wrap: wrap;
    }
    .footer-link ul {
        row-gap: 10px;
    }
    .footer-widget{
        margin: 15px 0;
    }
    .skill-bg-2 {
        max-width: 160px;
        right: 2px;
        bottom: 8px;
    }
    .skill-bg-1 {
        max-width: 160px;
        top: -12px;
        left: -1px;
    }
    .matter-sec .m5 {
        right: 7%;
    }
    .inner-abt-shadow {
        width: 200px;
        height: 200px;
    }
    .inner-cta-shadow {
        width: 200px;
        height: 200px;
    }
    .inner-banner-content h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .inner-banner-content h2 span {
        font-size: 26px;
        line-height: 30px;
    }
    .inner-banner-content h2 a {
        font-size: 26px;
    }
    .inner-banner-content h4 {
        letter-spacing: 2.1px;
        font-size: 15px;
    }
    .inner-banner-content img {
        max-width: 240px;
    }
    .inner-content-img{
        padding-top: 50px;
    }
    .inner-banner-sec {
        background-size: 150%;
    }
    .card-box {
        padding: 15px;
    }
    .card-box p {
        line-height: 28px;
    }
    .inner-abt-sec {
        padding-bottom: 100px;
    }
    .choose-sec .gy-5 {
        --bs-gutter-y: 1rem;
    }
    .choose-sec{
        padding-bottom: 100px;
    }
    .title-heading-3 h4{
        line-height: 34px;
    }
    .heading-content {
        max-width: 100%;
    }
    .inner-cta-img img {
        max-width: 215px;
        margin-bottom: 25px;
    }
    .inner-cta-content h2 span {
        font-size: 26px;
        line-height: 32px;
    }
    .inner-cta-content h2 {
        font-size: 20px;
        line-height: 26px;
    }
    .inner-cta-sec {
        padding: 0;
        padding-bottom: 50px;
    }
    .appoint-btn{
        padding: 10px 22px;
    }
    .footer-widget p{
        line-height: 26px;
    }
    .testimonial-img-box img {
        max-width: 240px;
    }
    .about-para p span {
        font-size: 16px;
        font-weight: 700;
    }
    .title-heading-4 h2 {
        font-size: 23px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .title-heading-4 h4 {
        font-size: 16px;
    }
    .title-heading-4 p {
        font-weight: 400;
    }
    .benefit-box h2 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .benefit-box h2 em {
        font-size: 22px;
    }
    .benefit-img:after {
        width: 290px;
        height: 290px;
    }
    .benefit-heding-text h3 {
        font-size: 16px;
        line-height: 28px;
    }
    .flex-row-reverse .benefit-img:after {
        width: 270px;
        height: 270px;
    }
    .demand-text h3 {
        font-size: 16px;
    }
    .skill-slider:after {
        width: 180px;
        height: 180px;
    }
    .study-list-box {
        margin: 10px 0;
        flex-direction: column;
        gap: 10px;
    }
    .study-list h3{
        line-height: 24px;
    }
    .mb-60 {
        margin-bottom: 40px;
    }
    .case-list-item {
        gap: 0px;
        flex-direction: column;
    }
    .result-text h3 {
        font-size: 16px;
        line-height: 24px;
    }
    .skill-btn{
        padding: 10px;
    }
    
}

@media only screen and (max-width: 375px){
    .project-btn-box ul {
        flex-direction: column;
    }
}

header button{
    border: 0;
    background: transparent;
    color: #5639fa;
}
.current-menu-item .nav-link:before {
    position: absolute;
    content: '';
    border-bottom: 5px solid #5639FA;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: -12px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.current-menu-item .nav-link:after {
    position: absolute;
    content: '';
    background: #5639FA;
    width: 100%;
    height: 3px;
    left: 0;
    bottom: -12px;
    transition: all 300ms;
}